Blogs @ Brandeis was upgraded today (August 3, 2009) to WordPress Mu version 2.8.2. This upgrade primarily exists to fix a security vulnerability.


Comments

You must be logged in to post a comment.

Name (required)

Email (required)

Website

Speak your mind

Protected by Akismet
Blog with WordPress

Welcome Guest | Login (Brandeis Members Only)